ul,li,a {
			display: inline-block;
			color: white;
			text-align:left;
			margin-left: auto;
			margin-right: 20px;
			text-decoration: none;
			font-size: 16px;
			
		}
		.navy{
			position: relative;
		}
		.log{
			margin: 0;
			position: absolute;
			top: 50%;
			transform: translateY(-50%);
			border-radius: 20px;
		}
		
		.menus-m{
			font-size: 36px;
			font-weight: bolder;
			margin-left: 10%;
			padding-top: 0px;
			
		}

.menus{
			background-color: #283B42;
			margin-left: 0;
			margin-right: 0;
			height: 120px;
			width: 100%;
			justify-content:space-between;
			display: flex;
			flex-direction: row;
			padding-top: 26px;
			vertical-align: top;
		}
		.logos{
			font-size: 36px;
			font-weight: bolder;
			text-align: left;
			display: inline-block;
			color: white;
			padding-left: 30px;
			
		}
		.menus>ul>li>a{
			text-align:center;
			font-size: 18px;
			font-weight: bolder;
			
		}